package com.ruoyi.system.domain.grid.vo;

import java.io.Serializable;
import java.util.List;

public class GridConfigUserRoleParam implements Serializable {
    private String userId;
    private List<String> roleIds;

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public List<String> getRoleIds() {
        return roleIds;
    }

    public void setRoleIds(List<String> roleIds) {
        this.roleIds = roleIds;
    }
}
